Subject: Re: dos stub
From: [email-masked] (Triple-T)

22 Dec 1998 17:26:48 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Sending again, don't think first one got through.

root wrote:
> This would be quite a lot of work actually, since the linker has to be
> recompiled and modified...
> You should then, do the following:
> 
> 1) Get the sources of 'ld' and rebuild it from source.

Anyone know where I can grab just the ld source ?

> 2) Compile a dos program of your ....
> 
> --
> Jacob Navia     Logiciels/Informatique

Is anyone currently working on this or has anyone thought about working
on this.  As I am not a terrific programmer I would rather someone else
do this, but if no one has the time or wants to, I'll try my hand at it.
-- 

---------------------------------------------------------------------
Great spirits often encounter violent opposition from mediocre minds.
                                               -- Albert Einstein
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".